/* breakpoints */
.profile.profile-header {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  padding: 3rem 3rem 0;
  margin-bottom: 3rem;
  background: #ececec;
}

/* venkat changes @ 12/3/2021
fix for avaialabilty option going out of view
*/
.profile-actions>div {
  width: auto !important;
  /*venkat changes - 12/10/21*/
  height: 108px !important;
}/* venkata end changes*/

@media (min-width: 576px) {
  .profile.profile-header {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .profile.profile-header {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .profile.profile-header {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .profile.profile-header {
    max-width: 1200px;
  }
}

.profile-summary .hide-loc {
  display: none;
}

.profile.profile-header .profile-details {
  margin-bottom: 1.25rem;
  padding-right: 0px;
}

.profile.profile-header .profile-details .row .profile-data .profile-key-data {
  font-size: 1.5625rem;
  font-weight: 300;
}

.profile.profile-header .profile-details .row .profile-data .profile-sub-data {
  font-size: 1.25rem;
  font-weight: 300;
}

.profile.profile-header .profile-details .row .profile-data .ds-summary {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 0.9375rem;
}

.profile.profile-header
  .profile-details
  .row
  .profile-data
  .ds-summary
  div
  .ds-stars {
  margin-top: -1px;
  margin-right: 0.5rem;
}

.profile.profile-header
  .profile-details
  .row
  .profile-data
  .ds-summary
  .ds-title {
  display: none;
}

.profile.profile-header
  .profile-details
  .row
  .profile-data
  .ds-summary
  .ds-comments {
  display: none;
}

.profile.profile-header
  .profile-details
  .row
  .profile-data
  .ds-summary
  .ds-ratings:before {
  content: " (";
  white-space: pre;
}

.profile.profile-header
  .profile-details
  .row
  .profile-data
  .ds-summary
  .ds-ratings:after {
  content: ")";
}

.profile.profile-header
  .profile-details
  .row
  .profile-data
  .ds-summary
  .ds-xofy
  .ds-average-max {
  display: none;
}

.profile.profile-header .profile-details .row .profile-data .ds-invalid-msg {
  display: none;
}

.profile.profile-header .provider-image {
  margin-bottom: 1.25rem;
  padding: 0;
}

.profile.profile-header .provider-image figure.field-image {
  margin: 0;
}

.profile.profile-header .profile-data {
  margin-bottom: 1.25rem;
}

.profile.profile-header .profile-key-data {
  font-size: 1.875rem;
}

@media only screen and (max-width: 61.9375em) {
  .profile.profile-header .profile-key-data {
    font-size: 1.5625rem;
  }
}

.profile.profile-header .profile-location {
  margin-bottom: 1.25rem;
  font-size: 1.5625rem;
  font-weight: 300;
}

.profile.profile-header .profile-location .header {
  font-weight: 600;
  
}

.profile.profile-header .profile-location .header i {
  color: #b2b2b2;
  font-size: 1.25rem;
  margin-left: 0.5rem;
}

.profile.profile-summary .col-lg-7.col-xl-7{
  padding-right: 0px;
}
.profile.profile-summary .component-content .body-3{
  margin-bottom: 0px;
}

.profile.profile-summary .profile-location .field-practice-name{
	text-align: left;
    font: normal normal normal 15px/20px Nunito Sans;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
}
.profile.profile-summary .profile-location .field-address-line-1 ,.profile-state,.profile-phone,.field-address-line-2{
	text-align: left;
	font: normal normal normal 15px/20px Nunito Sans;
	letter-spacing: 0px;
	color: #003798;
	opacity: 1	
}

.profile.profile-summary .profile-location .field-address-line-1 {
margin-left: 5px;
display: flex;
margin-bottom: 0px;
display: inline;
}
.profile.profile-summary .profile-location .field-address-line-2 {
display: inline-block;
}
.profile.profile-summary .profile-location .field-address-line-2,.profile-state {
  margin-left: 13px;
  }
  

.profile.profile-header .profile-location a {
  font-weight: 300;
}

.profile.profile-header .profile-location a i {
  font-size: 1.25rem;
  margin-left: 0.5rem;
}

.profile.profile-header .profile-actions {
  text-align: center !important;
}

.profile.profile-header .profile-actions .button {
  width: 100%;
}

.profile.profile-header .profile-actions .no-action {
  font-size: 1.5625rem;
  font-weight: 600;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #4d4d4d;
  margin-bottom: -webkit-calc(1em * 1.36);
  margin-bottom: calc(1em * 1.36);
  padding: 1em 0;
  line-height: 1.8125rem;
  min-height: 4.625rem;
}

.profile.profile-header .profile-actions .telephone {
  font-size: 1.5625rem;
  /* venkata changes 12/14/2021*/
  margin-bottom: -3.75rem;
}

.profile.profile-header .profile-actions .telephone a {
  font-weight: 300;
}

.profile.profile-header .profile-actions .telephone i {
  margin-right: 0.5rem;
  color:#009543;
}

.profile.profile-header .profile-actions .new-patients {
  font-size: 1.25rem;
  font-weight: 300;
  margin-bottom: -2rem;
}

.profile.profile-header .profile-actions .new-patients.accepting {
    text-align: center;
    font: normal normal normal 15px/20px Nunito Sans;
    letter-spacing: 0px;
    color: #030303;
    opacity: 1;
    margin-bottom: 10px;
}

.profile.profile-header .profile-actions .new-patients.accepting i {
  margin-right: 0.5rem;
  color: #009543;
}

.profile.profile-header .profile-actions .new-patients.none {
  color: #b2b2b2;
}

.profile.profile-summary {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  padding: 2rem 2rem 0;
  margin-bottom: 2rem;
  background: #ffffff;
  border-width: 1px;
  border-style: solid;
  border-color: #b2b2b2;
  height: calc(100% - 2rem);  
}

@media (min-width: 576px) {
  .profile.profile-summary {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .profile.profile-summary {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .profile.profile-summary {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .profile.profile-summary {
    max-width: 1200px;
  }
}

.profile.profile-summary:hover {
  border-color: #003798;
}

.profile.profile-summary .profile-details {
  margin-bottom: 1.25rem;
}

.profile.profile-summary .profile-details .field-overall-rating {
  	display: block;
    text-align: center;
    font: normal normal normal 12px/20px Nunito Sans;
    letter-spacing: 1.2px;
    color: #003798;
    opacity: 1;    

}

.profile.profile-summary .profile-details #ratingdiv .bf-widget {
  padding: 0px;  

}

.profile.profile-summary .profile-details .profile-data .profile-key-data {
text-align: left;
font: normal normal 600 15px/20px Nunito Sans;
letter-spacing: 0px;
color: #003798;
opacity: 1;
}

.profile.profile-summary .profile-details .profile-data .profile-sub-data {
text-align: left;
font: normal normal 300 15px/20px Nunito Sans;
letter-spacing: 0px;
color: #000000;
opacity: 1;
}

.profile.profile-summary .provider-image {
  padding: 0;
}

.profile.profile-summary .provider-image #ratingdiv{
  padding-bottom: 8px;
}

.profile.profile-summary .provider-image figure.field-image {
  margin: 0;
}

.profile.profile-summary .provider-image .ds-summary {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 0.9375rem;
}

.profile.profile-summary .provider-image .ds-summary div .ds-stars {
  margin-top: -1px;
  margin-right: 0.5rem;
}

.profile.profile-summary .provider-image .ds-summary .ds-title {
  display: none;
}

.profile.profile-summary .provider-image .ds-summary .ds-comments {
  display: none;
}

.profile.profile-summary .provider-image .ds-summary .ds-ratings,
.profile.profile-summary .provider-image .ds-summary .ds-xofy {
  display: none;
}

.profile.profile-summary .provider-image .ds-invalid-msg {
  display: none;
}

.profile.profile-summary .map-data {
  text-align: right;
  padding-top:20px;
  padding-left:0px;
}
.profile.profile-summary .map-data .profile-availability{
	border: 1px solid gray;
background-color: #F7F7F7;
padding: 10px;
text-align: center;
font-size: 15px;
text-align: center;
font: normal normal 600 15px/20px Nunito Sans;
letter-spacing: 0px;
color: #03335F;
opacity: 1;
}
.profile.profile-summary .map-data .schedulingmakeappointment{
	padding-top:5px;
  padding-bottom: 5px;
}
.profile.profile-summary .map-data .schedulingmakeappointment .button-primary {
	margin-right:0px;
	
}
.profile.profile-summary .map-data .schedulingmakeappointment .make-appointment{
border: 1px solid #003798;
background: #003798;
padding: 5px;
text-align: center;
font: normal normal 300 15px/27px Nunito Sans;
}

.profile.profile-summary .map-data .make-appointment{
  border: 1px solid #003798;
  background: #003798;
  padding: 5px;
  text-align: center;
  font: normal normal 300 15px/27px Nunito Sans;  
  margin-bottom: 5px;
  }


.profile.profile-summary .map-data .schedulingmakeappointment .make-appointment a{
  color: #ffffff;
  text-transform: uppercase;
  }
  
.profile.profile-summary .map-data .schedulingmakeappointment .make-appointment a::hover,a::focus{
  box-shadow: none;
  }

  .profile.profile-summary .map-data .make-appointment a{
    color: #ffffff;
    text-transform: uppercase;
    }
    
  .profile.profile-summary .map-data .make-appointment a::hover,a::focus{
    box-shadow: none;
    }
.profile.profile-summary .map-data .schedulingmakeappointment .button-primary a{
	    -webkit-appearance: none;
    -moz-appearance: none;
    display: inline-block;
    display: -ms-inline-flexbox;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    text-align: left;
    text-decoration: none;
    font-size: 15px;
    padding-left: 24px;
    text-transform: uppercase;    
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -webkit-transition-property: background-color, color, border-color, box-shadow;
    transition-property: background-color, color, border-color, box-shadow;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    background: #ffffff;
    color: #003798;
    border-width: 1px;
    border-style: solid;
    border-color: #B2B2B2;
    background-color: #003798;
    color: #ffffff;
    border-color: #003798;
}

.profile.profile-summary .map-data .view-profile{
	border: 1px solid #707070;
    text-align: center;
    padding: 6px;
    text-align: center;
    font: normal normal normal 20px/27px Nunito Sans;
    letter-spacing: 0px;
    color: #003798;
    opacity: 1;
    text-transform: uppercase;
}
.
.profile.profile-summary .map-data .link {
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
  -webkit-transition-property: background-color, color, border-color,
    border-width, box-shadow;
  transition-property: background-color, color, border-color, border-width,
    box-shadow;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  background-color: transparent;
  text-decoration: none;
  border-bottom-width: 0;
  border-bottom-style: solid;
  border-bottom-color: transparent;  
  font-weight: 600;
  color: #003798;
  box-shadow: 0 0 0 0 transparent;
  border-bottom-width: 3px;
  font-weight: 300;
  display: inline-block;
  cursor: pointer;
  text-align: right;
font: normal normal normal 15px/20px Nunito Sans;
letter-spacing: 0px;
color: #003798;
opacity: 1;
}

@media (prefers-reduced-motion) {
  .profile.profile-summary .map-data .link {
    -webkit-transition-duration: 0 !important;
    transition-duration: 0 !important;
    -webkit-transition-delay: 0 !important;
    transition-delay: 0 !important;
  }
}

.profile.profile-summary .map-data .link:hover,
.profile.profile-summary .map-data .link.hover {
  color: #03335f;
  background-color: rgba(0, 149, 67, 0.2);
  box-shadow: 0 0 0 4px rgba(0, 149, 67, 0.2);
  text-decoration: none;
  border-bottom-width: 3px;
  border-bottom-color: #009543;
}

.profile.profile-summary .map-data .link:focus,
.profile.profile-summary .map-data .link.focus {
  outline: 0;
  box-shadow: 0 0 0 2px #ffffff, 0 0 0 4px #009543;
}

.profile.profile-summary .map-data .link:focus:hover,
.profile.profile-summary .map-data .link.focus.hover,
.profile.profile-summary .map-data .link.focus:hover,
.profile.profile-summary .map-data .link.hover:focus {
  color: #03335f;
  outline: 0;
  box-shadow: 0 0 0 2px #d7ffe9, 0 0 0 4px #009543;
  border-bottom-width: 0;
}

.profile.profile-summary .map-data .icon {
  margin-right: 0.5em;
  color: #003798;
}
.profile.profile-summary .map-data .map-link span {
  padding-bottom: 5px;
    text-align: right;
    font: normal normal normal 15px/20px Nunito Sans;
    letter-spacing: 0px;
    color: #003798;
    opacity: 1;
	cursor:pointer;
}

.profile.profile-summary .map-data .distance {
  color: #4d4d4d;
  font-weight: 300;
}

.profile.profile-summary .profile-location {
  font-size: 1.25rem;
  font-weight: 300;
  padding-top:20px;
}

.profile.profile-summary .profile-location .header {
  font-weight: 600;
}

.profile.profile-summary .profile-location .header i {
  color: #b2b2b2;
  font-size: 1.25rem;
  margin-left: 0.5rem;
}

.profile.profile-summary .profile-location .field-practice-name{
	text-align: left;
    font: normal normal normal 15px/20px Nunito Sans;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
}

.profile.profile-summary .profile-location .field-address-line-1 ,.profile-state,.profile-phone,.field-address-line-2{
	text-align: left;
	font: normal normal normal 15px/20px Nunito Sans;
	letter-spacing: 0px;
	color: black;
	font-size: 1.25rem;
	opacity: 1;	
}

.profile.profile-summary .profile-location .field-address-line-1 {
margin-left: 5px;
display: flex;
margin-bottom: 0px;
}

.profile.profile-summary .profile-location .field-address-line-2 {
display: inline-block;
}


.profile.profile-summary .profile-location a {
  font-weight: 300;
}

.profile.profile-summary .profile-location a i {
  font-size: 1.25rem;
  margin-left: 0.5rem;
}


.profile.profile-summary .telephone a {
  font-weight: 300;
 }

.profile.profile-summary .telephone i {
   color:#009543;
}

.profile.profile-summary .action-row {
  text-align: center !important;
}

.profile.profile-summary .action-row .button {
  width: 100%;
}

.profile.profile-summary .action-row .button a {
  width: 100%;
  cursor: pointer;
}

.profile.profile-summary .action-row .no-action {
  font-size: 1.5625rem;
  font-weight: 600;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #4d4d4d;
  margin-bottom: -webkit-calc(1em * 1.36);
  margin-bottom: calc(1em * 1.36);
  padding: 1em 0;
  line-height: 1.8125rem;
  min-height: 4.625rem;
}


.profile.profile-summary .highlights .virtual-visit{
  padding-left: 20px;
  padding-top: 10px;
}

.profile.profile-summary .highlights .new-patients {
  font-size: 1.25rem;
  font-weight: 300;
}

.profile.profile-summary .highlights .new-patients.accepting {
    text-align: left;
    font: normal normal normal 15px/20px Nunito Sans;
    letter-spacing: 0px;
    color: #030303;
    opacity: 1;   
}

.profile.profile-summary .highlights .new-patients.accepting i {
  margin-right: 0.5rem;
  color: #003798;
}

.profile.profile-summary .highlights .new-patients.none {
  color: #b2b2b2;
}


.profile.profile-summary  .has-video i {
  color: #F86E08;
    position: absolute;
    top: 95px;
    right: 7px;
}

.profile.profile-summary  .has-video a:hover{
 color: none;
 background-color:white;
 box-shadow:none;
 border-bottom-color:white;
 border-bottom-width: 0;
}

.profile.locations .address-row .telephone {
  margin-bottom: 2rem;
}

.profile .distance.pos-patch {
  text-align: right;
  font-size: 0.9375rem;
  position: absolute;
  right: -webkit-calc(2rem + 1px);
  right: calc(2rem + 1px);
  top: 32px;
  font: normal normal normal 15px/20px Nunito Sans;
}

.on-page-editor .profile span[scfieldtype="rich text"] {
  width: 100%;
}

.profile .profile-data .profile-location .address-icon{
  color: #003798;
  float: left;
  margin-right: 6px;
}

/* Kalyan changes @ 06*06-2022
SG changes for Provider finder
*/

@media only screen and (max-width: 400px) {
  /* .profile.profile-summary .map-data .appointment-row {
    display: flex;
    margin-top: 20px;
  } */
  /* .profile.profile-summary .map-data .appointment-row .schedulingmakeappointment{
    margin-right: 20px;    
  } */
  .profile.profile-summary .profile-location .field-address-line-2, .profile-state {
        font: normal normal normal 15px/20px Nunito Sans!important;
  }
  .profile.profile-summary .profile-location .field-address-line-2, .profile-state .field-city,.field-state,.field-zip-code {
    font: normal normal normal 15px/20px Nunito Sans!important;
}
  .profile.profile-summary .profile-details .profile-location {
    padding-top: 60px;
  }

  .profile .distance.pos-patch{
    top:75px
  }
  .profile.profile-summary .map-data .map-link span{
    position: relative;
    bottom: 220px;
  }
  .profile.profile-summary .map-data .profile-availability{
    padding:0px
  }
  .profile.profile-summary .map-data .view-profile{
    max-height: 70px;
  }
  .xs-none{
    display: none!important;
  }
  .component.search-results.profile.provider.dropdownTHR.overlay-targets.col-12{
    padding-left: 0px;
    padding-right: 0px;
  }
  #scheduling .field-address-line-1, #scheduling .field-address-line-2, #scheduling .one-line, #scheduling .telephone .field-phone-number, #scheduling .profile-key-data.scheduling-text.field-title, #scheduling .profile-location .field-address-line-1, .profile-location .field-address-line-2, .profile-location .field-city, .profile-location .field-state, .profile-location .field-zip-code, .profile-location .one-line{
    font-size: 15px!important;
  }
}

